body {
	background:#ebedf2;
	border-top:15px solid #292d31;
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
}

.form-signin {
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    margin: 0 auto 20px;
    max-width: 300px;
    padding: 19px 29px 29px;
}


.masthead {
    margin: 0 auto;
    padding:15px 0;
    text-align: center;
    width: 1000px;
}

.masthead h2 {
	margin:0;
	padding:0;
	font:bold 30px/36px 'a_AvanteBs', Arial, Helvetica, sans-serif;
}

.masthead h2 span {
/*	color:#0498dc;*/
	color:#333;
}

.masthead h2 a {
	display:block;
	color:#333;
}

.masthead h2 a span {
	display:block;
	color:#737373;
}


.masthead h2 a:hover {
	text-decoration:none;
	color:#333;
}

.gray_bdr {
	background:url(../images/gray_bdr.jpg) repeat-x 0 bottom;
}

.wrap_box {
	padding:20px 0; 
    width: 1000px;
	margin:0 auto;
}

.fund_icon {
	background:url(../images/icons.png) no-repeat 0 -43px;
    float: left;
    height: 28px;
    margin-right: 5px;
    width: 28px;
}

.document_icon {
	background:url(../images/icons.png) no-repeat 0 0px;
    float: left;
    height: 27px;
    margin-right: 5px;
    width: 27px;
}

ul.documentatlion_list {
	margin:0;
	padding:0;
	list-style:none;
}

ul.documentatlion_list li {
	float:left;
	width:48%;
	margin:0 1% 1%;
	background:#fff;
	box-shadow:0 1px 1px #d5d5d5;
	-o-box-shadow:0 1px 1px #d5d5d5;
	-webkit-box-shadow:0 1px 1px #d5d5d5;
	-moz-box-shadow:0 1px 1px #d5d5d5;
}

ul.documentatlion_list li a {
	padding:1% 1.5%;
	display:block;
	overflow:hidden;
	font:normal 13px/24px Arial, Helvetica, sans-serif;
	color:#5c5c5c;
}

ul.documentatlion_list li a:hover {
	color:#0498DC;
	text-decoration:none;
}

ul.documentatlion_list li a img {
	margin-right:10px;
}

.footer_wrap {
	border-top:5px solid #0498dc;
	background:#292d31;
	margin-top:20px;
}

.footer {
	color:#8e8e8e;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
}

.ftr_links_wrap {
	background:#3d434a;
	padding:5px 0;
}

.ftr_links_wrap .ftr_links {
	margin:0 auto;
	width:1000px;
	padding:5px 0;
}

.ftr_links_wrap .ftr_links ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}

.ftr_links_wrap .ftr_links ul li {
    border-left: 1px solid #FFFFFF;
    float: left;
    margin-left: 7px;
    padding-left: 7px;
	font:normal 12px/12px Arial, Helvetica, sans-serif;
}

.ftr_links_wrap .ftr_links ul li a {
	color:#fff;
}

.nobdr {
	border:none !important;
}

.fund_perform_sec {
	background:#fff;
	box-shadow:0 1px 4px #d5d5d5;
	-o-box-shadow:0 1px 4px #d5d5d5;
	-webkit-box-shadow:0 4px 1px #d5d5d5;
	-moz-box-shadow:0 1px 4px #d5d5d5;
	padding:20px;
}

.fund_perform_sec .small {
	color:#000;
	font:normal 13px/12px Arial, Helvetica, sans-serif;
}

.fund_perform_sec table {

}

.fund_perform_sec table tr th {
	background:#ebedf2;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#414549;
    padding:5px 7px;
	border-right:1px solid #dee0e4;
	border-left:1px solid #fff;
}

.fund_perform_sec table tr td {
	background:#f6f6f7;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#414549;
    padding: 15px 8px;
	border-right:1px solid #dee0e4;
	border-left:1px solid #fff;
}

.fund_perform_sec table tr th,
.fund_perform_sec table tr td {
    vertical-align: top;
	width:12%;
}


.form_section {
	margin-top:15px;
	float:left;
	width:50%;
}

.form_section ul.contact_form {
	margin:0;
	padding:0;
	list-style:none;
}

.form_section ul.contact_form li {
	margin-bottom:12px;
	overflow:hidden;
}

.form_section ul.contact_form li input[type='text'],
.form_section ul.contact_form li textarea.message {
	background-color:#fff;
	box-shadow:0 2px 1px #ccc;
	-o-box-shadow:0 2px 1px #ccc;
	-webkit-box-shadow:0 2px 1px #ccc;
	-moz-box-shadow:0 2px 1px #ccc;
	border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:none;
	padding: 8px 7px 8px 35px;
	width: 240px;
	margin-bottom:3px;
	color:#6f6f6f;
	font:normal 13px Arial, Helvetica, sans-serif;
}

.form_section ul.contact_form li input[type='text']:focus,
.form_section ul.contact_form li textarea.message:focus {
	background-color:#B5B5B5;
	color:#fff;
	box-shadow:0 0;
	-o-box-shadow:0 0;
	-webkit-box-shadow:0 0;
	-moz-box-shadow:0 0;
}

.form_section ul.contact_form li textarea.message {
    background-color: #FFFFFF;
    height: 110px;
    width: 350px;
    resize: none;
}

.form_section ul.contact_form li .name {
	background:url(../images/form_icon.png) no-repeat 5px 6px ;
}

.form_section ul.contact_form li .mail {
	background:url(../images/form_icon.png) no-repeat 5px -44px;
}

.form_section ul.contact_form li .subject {
	background:url(../images/form_icon.png) no-repeat 5px -96px;
}

.form_section ul.contact_form li .message {
	background:url(../images/form_icon.png) no-repeat 5px -146px;
}

/*.form_section ul.contact_form li input[type='button'] {
	background:url(../images/submit_btn.png) no-repeat 0 0;
	border:none;
	width:182px;
	height:49px;
}

.form_section ul.contact_form li input[type='button']:hover {
	background-position:bottom;
}*/

.address_sec {
	float:right;
	width:40%;
	background:url(../images/shadow.png) no-repeat 0 0;
	height:300px;
	padding-left:10%;
}


.address_sec .address p {
    color: #292D31;
    font-size: 14px;
    line-height: 21px;
}

.address_sec .ph {
	background:url(../images/phone_icon.png) no-repeat 0 8px;
	padding-left:60px;
	color:#292d31;
    font-size: 14px;
    line-height: 21px;
	margin-top:15px;
}

.address_sec .map_sec {	
	background:#fff;
	border:8px solid #fff;
	box-shadow:0 2px 1px #ccc;
	-o-box-shadow:0 2px 1px #ccc;
	-webkit-box-shadow:0 2px 1px #ccc;
	-moz-box-shadow:0 2px 1px #ccc;
	margin-top:20px;
	display:none;
}

h4 {
	font:normal 17px Arial, Helvetica, sans-serif;
	color:#292d31;
	margin-bottom:10px;
}





















/*      body {
        padding-top:0px;
        padding-bottom: 0px;
      }*/

  /* Custom container */
  .container-narrow {
	margin: 0 auto;
	max-width: 1000px;
  }
 

  /* Main marketing message and sign up button */
  .jumbotron {
	margin: 60px 0;
	text-align: center;
  }
  .jumbotron h1 {
	font-size: 72px;
	line-height: 1;
  }
  .jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
  }

  /* Supporting marketing content */
  .marketing {
	margin: 60px 0;
  }
  .marketing p + h4 {
	margin-top: 28px;
  }




